class CustomerConstant {
  static CustomerConstant? _instance;
  static CustomerConstant get instance {
    _instance ??= CustomerConstant._init();
    return _instance!;
  }

  CustomerConstant._init();

  final String addActivityTxt = "Aktivite Ekle";
  final String companyLeaderNameDDTxt = "Görüşülen Firma Yetkilisi";
  final String personalDDTxt = "Katılan Personel";
}
